@charset "utf-8";
/* CSS Document */

body
{
			background-color: #bbb;
}
.container
{
			width:800px;
			margin:70px auto 0px auto;
			padding:0;
}

.header
{
	background-image:url(header.png);
	width:800px;
	height:65px;
	padding:0;
	margin:0;
	font-size: 2.3em;
	font-style: italic;

}

.inhaltcontainer
{
			width:800px;
			height:400px;
			padding:0;
			margin:0;
}

.inhalt
{
			float:left;
			padding:0px 10px 5px 10px;
			height:395px;
}

.menubackground 
{
	float:right;
	width:120px;
	padding-top: 202px;
}

.impressum 
{
	text-align:right;
	margin-top:10px;
}